Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-3271

Remove deprecated command-line options (including Llama)

    Details

      Description

      Llama has been unsupported as of Impala 2.3 (CDH 5.5), but it is still possible to start Impala with Llama integration enabled. For Impala 3.0 we can remove this support from the product. This will involve removing user-facing configurations (and related plumbing) that enables Llama to be used as it was before Impala 2.3.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                tarmstrong Tim Armstrong
                Reporter:
                mjacobs Matthew Jacobs
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: